// Copyright ExByte Studios. Item Interaction Ecosystem.

#include "Modules/ModuleManager.h"
#include "ItemWorldLog.h"

DEFINE_LOG_CATEGORY(LogItemWorld);

IMPLEMENT_MODULE(FDefaultModuleImpl, ItemWorld)
